<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1865-04-09 10:36:00.00 GD 01h08'24.44" E 52d22'30.94" N</id>
<person>
<lastname>Ludendorff</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1865-04-09 10:36:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1865-04-09 10:36:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1865-04-09 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1865-04-09 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Poznański</county>
<city>Kruszewnia</city>
<longitude>01h08'24.44" E</longitude>
<latitude> 52d22'30.94" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Grande-Pologne</state>
<country>Pologne</country>
</horoscope>
